﻿using Billing.iOS.Renderers;
using Billing.UI;
using Xamarin.Forms;
using Xamarin.Forms.Platform.iOS;

[assembly: ExportRenderer(typeof(BillingPage), typeof(BillingPageRenderer))]
namespace Billing.iOS.Renderers
{
    public class BillingPageRenderer : PageRenderer
    {
        public override void ViewDidAppear(bool animated)
        {
            base.ViewDidAppear(animated);
            if (Element is BillingPage page)
            {
                page.OnLoaded();
            }
        }
    }
}
